header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Wand of Fortune
  repository: kara.moe
  conditions:
    tagPresence:
      - 237fc048-16f8-4c0c-aafb-699a2e8dc542
      - f89e0bdb-d882-44c1-b31b-e02bfd08f265
      - 16081281-afee-4870-bd18-7e84706329cc
      - 1603cc3b-d056-493a-b75a-cce39f75434e
      - f747af42-945a-4b73-8e92-49e1b23186ef
      - 4b6f84b8-e8d4-43f0-9ea5-e61e1c7cf383
  actions:
    addTag:
      - tid: 2c7f7ac2-29d4-4071-af11-51f2a4dd656c
        type: 18
